@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
* img {
	border:0;
}
body {
	background:url(../images/bg.jpg) #a0c7ca center top repeat-x;
	margin-left:auto;
	margin-right:auto;
}
#wrapper {
	background-color:#ffffff;
	height:100%;
	width:960px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper_main {
	background:url(../images/Bnner_bg.jpg) #f5f5f6 left top no-repeat;
	height:100%;
	width:860px;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	width:300px;
	height:50px;
	float:left;
	margin:10px 10px 10px 10px;
}
#nav {
	float:right;
	width:auto;
	height:50px;
	margin:0 10px;
}
#nav ul {
	list-style: none;
	overflow:hidden;
}
#nav li {
	float: left;
	margin:0px;
	padding:0px;
	
}
#nav a:link, #nav a:visited {
	display:block;
	width:auto;
	font-weight:normal;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	
	text-align:center;
	line-height:50px;
	padding:0 10px;
	text-decoration:none;
	text-transform:capitalize;
	font-size: 16px;
	border-top:5px solid #1db3c4;
}
#nav a:hover, #nav a:active, #nav a.select {
	border-top:5px solid #fff;
}
/*navigation end*/
#banner {
	width:565px;
	height:395px;
	float:left;
	margin:10px 10px 10px 160px;
}
#mid_left {
	width:260px;
	height:100%;
	float:left;
	margin: 10px 10px 10px 10px;
}
#mid_left img {
	float:left;
	margin-bottom: 10px;
	margin-right: 5px;
}
#mid_left h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #444444;
	text-transform: capitalize;
	font-style: bold;
	margin-left: 35px;
	font-weight: lighter;
	padding: 5px;
	margin-bottom: 10px;
}
#mid_left p, #wel_tab p, table {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	padding: 10px;
	text-align: justify;
	margin-bottom: 5px;
}
#mid_left p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	text-decoration:none;
}
#mid_left p a:hover {
	text-decoration:underline;
	color:#008f9f;
}
#mid_left ul {
	margin-left:10px;
}
#mid_left li {
	background:url(../images/ul_icon.jpg) left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	padding: 8px;
	list-style: none;
	padding-left: 25px;
}
#mid_left li a {
	color: #444;
	text-decoration:none;
}
#mid_left li a:hover {
	color: #008f9f;
	text-decoration:underline;
}
#mid_right {
	width:565px;
	height:100%;
	float:right;
	margin: 10px 10px 10px 0px;
}
#wel_tab {
	background-color:#FFF;
	border:1px solid #CCC;
	float:left;
	width:565px;
	height:auto;
	margin-bottom: 10px;
}
#product_tab {
	background:url(../images/product_bg.jpg) left top repeat;
	float:left;
	width:565px;
	height:auto;
	margin-bottom: 10px;
}
#products {
	float:left;
	width:167px;
	height:100%;
	margin:10px;
}
#products_in { height:233px;
	float:left;
	width:167px;
	height:100%;
	margin:2px 10px;
}
#products p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
#products_in h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	padding: 5px 5px 0 5px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}
#products_in h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	padding: 0 5px;
	text-align: left;
	font-weight: lighter;
	text-decoration: none;
}
#products_in h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #159EAE;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}
#gallery_tab {
	background:url(../images/gallery_bg.jpg) left top no-repeat;
	float:left;
	width:565px;
	height:145px;
}
#gallery {
	padding: 10px 20px;
	width: 550px;
	margin-left: 5px;
}
#gallery ul {
	list-style: none;
}
#gallery ul li {
	display: inline;
}
#gallery ul img {
	border: 1px solid #000;
	border-width: 1px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#gallery ul a:hover img {
	border: 1px solid #008f9f;
	border-width: 1px;
	color: #F5F5F6;
}
#gallery ul a:hover {
	color: #fff;
}
#wel_tab img {
	float:left;
	padding:10px;
	margin-right: 10px;
}
#wel_tab h1, #mid_right h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #333;
	text-transform: capitalize;
	font-style: bold;
	padding: 10px 5px;
	font-weight: lighter;
}
#footer {
	width: 850px;
	height:20px;
	float: left;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer strong {
	color:#14A0B1;
}
#fot_left {
	float:left;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top: 3px;
	padding-left: 3px;
}
#fot_right a {
	float:right;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-right: 5px;
	padding-top: 3px;
	text-decoration:none;
}
#contact_detail {
	float:left;
	width: 300px;
	height: 100%;
}
#form {
	float:right;
	width:250px;
}
#form h3 {
	color:#333;
	padding:5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
 padding-left: 60 .px;
	border-bottom: 1px dashed #333;
}
#form dl {
	margin:0;
	padding:5px;
}
#form dl dt {
	width:70px;
	float:left;
	text-align:left;
	line-height:30px;
	color:#333;
	font-size:12px;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
#form dl dd {
	width:170px;
	float:left;
	line-height:30px;
	margin:0;
}
#form dl dd select option {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#form dl dd input, #form dl dd textarea {
	width:150px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin-top: 5px;
}
#form dl dd input#btn {
	width:80px;
	height:25px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:none;
	background-color:#0996A7;
	color:#FFF;
}
#form dl dd input#btn:hover {
	background-color:#333;
	color:#FFF;
	font-weight: 575;
}
#form dl dd.clear {
	clear:both;
	float:none;
	width:100%;
	font-size:0;
	height:0;
	line-height:0;
}
.clr {
	clear:both;
}
